.box-set {
  display: block;
  background-color:lightblue;
  text-align: center;
  width: 20%;
  border-radius: 10px;
  margin: auto;
  box-shadow: 5px 10px blue;
}
p {
font-style: italic;

}

button.boto{
padding: 10px 24px;
border-radius: 12px;
background-color: white;
  color: black;
  border: 2px solid black;

}

body{
background-color: yellow;
}
.box-set2{
  display: block;
  background-color: pink;
  text-align: center;
  width: 20%;
  border-radius: 10px;
  margin: auto;
  box-shadow: 5px 10px purple;
}

p.letra{
color: red;
font-style: italic;
}
h1.titol{
color: red;
}
